<?xml version="1.0" encoding="utf-8"?>
<AppConfig>
  <item>
    <varName>CompanyNameID</varName>
    <varValue>1</varValue>
    <Remark>
    </Remark>
  </item>
  <item>
    <varName>WindingMachine_No</varName>
    <varValue>YDO002</varValue>
    <Remark>
      打卷机编号
    </Remark>
  </item>
  <item>
    <varName>Server</varName>
    <varValue>http://api.yunbuapp.com/</varValue>
    <Remark>同步数据地址</Remark>
  </item>
  <item>
    <varName>SysUser</varName>
    <varValue>admin@yunbuapp.com</varValue>
    <Remark>
      用户  
    </Remark>
  </item>
  <item>
    <varName>uploadconfig</varName>
    <varValue>1</varValue>
    <Remark>上传标记1：已经上传，0：可以上传</Remark>
  </item>
  <item>
    <varName>CompanyName_CN</varName>
    <varValue>演示账号（更多信息可联系客服）</varValue>
    <Remark>
    </Remark>
  </item>
  <item>
    <varName>WindingMachine_Model</varName>
    <varValue>ND-151</varValue>
    <Remark>打卷机型号</Remark>
  </item>
  <item>
    <varName>WindingMachine_Vendor</varName>
    <varValue>胜天大西洋</varValue>
    <Remark>供应商</Remark>
  </item>
  <item>
    <varName>LengthMeasurer_Model</varName>
    <varValue>JM09-2</varValue>
    <Remark>计米器型号</Remark>
  </item>
  <item>
    <varName>LengthMeasurer_Vendor</varName>
    <varValue>YB</varValue>
    <Remark>
    </Remark>
  </item>
  <item>
    <varName>PrinterName</varName>
    <varValue>HPRT HT100</varValue>
    <Remark>打印机</Remark>
  </item>
  <item>
    <varName>QRCodeServer</varName>
    <varValue>http://wap.yunbuapp.com/curly/gc</varValue>
    <Remark>获取二维码地址</Remark>
  </item>
  <item>
    <varName>CalculateWeight</varName>
    <varValue>0-公斤</varValue>
    <Remark>
      是否需要计算重量:0不自动计算也不输入；1自动计算重量；2输入重量
    </Remark>
  </item>
  <item>
    <varName>DefaultPoints</varName>
    <varValue>1分</varValue>
    <Remark>疵点默认扣分值</Remark>
  </item>
  <item>
    <varName>IsMustPrint</varName>
    <varValue>false</varValue>
    <Remark>是否必须打印</Remark>
  </item>
  <item>
    <varName>IsOnLine</varName>
    <varValue>true</varValue>
    <Remark>是否在线版</Remark>
  </item>
  <item>
    <varName>CompanyName_EN</varName>
    <varValue>官网：http://www.yunbuapp.com</varValue>
    <Remark>
    </Remark>
  </item>
</AppConfig>